How to install epic4-script-lice on Debian 9 (Stretch)